/* CSS Document */

/*Fitton Center for Creative Art 2012 */

body{ 
	background:url(images/bg-pattern_2014.jpg) repeat-y center;
	
	color: gray; 
	font:12px/14px Arial, Helvetica, sans-serif;
	margin: 0;
	padding-right: 0;
	padding-left: 0;
}


div, p, ul, h2, h3, h4, h5, form, img{
	padding:0px; 
	margin:0px;
	}

ul{
	list-style-type:none;
	}

img, div, input { behavior: url("iepngfix.htc") }

#page {
	
	width:900px;
	margin: auto;
	position: relative;
	top: 0;
	left: 0;
	
}


#divider{
	position: relative;
	height: 7px;
	margin-top: 30px;
	margin-bottom: 20px;
	clear: both;
	background: url(images/divider_1.jpg) no-repeat;
}



/*{{{ Top Panel Header*/
#topPan{
	
	height:113px; 
	background: url(images/header_bg_2014.jpg) no-repeat 0 0;
	width: 900px;
}


#topPan img.logo{
	width:161px; 
	height:75px; 
	position:absolute; 
	top:5px; 
	left:20px;
}


#topimagePan{
	width: 341px; 
	height:119px; 
	position:absolute; 
	top:0px; right:0px; 
	background:url(images/enjoy_logo-2011.png-) 0 0 no-repeat;}

/* Top Panel Header }}} */

/*{{{ Main Menu Panel*/

#menu {
	background: #fff url("images/stripe3.png");
	float: left;
	list-style: none;
	margin: 99px 0 0 0px;
	width: 100%;
	padding:0px 0px 0 0;
	font: bold 12px/30px Georgia, "Times New Roman", Times, serif; 
	text-align:center; 
	text-decoration:none;
	border-bottom: 2px solid #ccc;
}
#menu li {
	float: left;
	font: 14px Georgia, "Times New Roman", Times, serif;
	margin: 0 0 0 4px;
	padding: 0 0 0 0px;
}
#menu a {
	color: #999;
	display: block;
	float: left;
	margin: 0;
	padding: 8px 6px;
	text-decoration: none;
	font-weight: bold;
}

#menu a:hover {
	
	background: url("images/hover.png") top center no-repeat;

	position: relative;
	color: #4c4c4c;
}

.active {
		background: url("images/hover.png") top center no-repeat;

	position: relative;
}
/* Main Menu Panel }}} */


/*{{{ Sub-Nav Panel*/

#navlist
{
	
margin: 0;
padding: 10px 0 10px 20px;
font: bold 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
clear: both;
float: left;
}

#navlist ul, #navlist li
{
margin: 0;
padding: 0;
display: inline;
list-style-type: none;
text-transform: uppercase;
}

#navlist a:link, #navlist a:visited
{
float: left;
line-height: 14px;
font-weight: bold;
margin: 0 4px 4px 10px;
text-decoration: none;
color: #b3b3b3;
}

#navlist a:link#current, #navlist a:visited#current, #navlist a:hover
{
	
	padding-bottom: 2px;
	color: #790009;
}

#navlist a:hover { 
	color: #007bca;
	 

}

/* Sub-Nav Panel }}} */


/*---BODY PORTFOLIO------*/
#portfolioBodyTitle{
	padding:23px 0 10px 0;
}
#portfolioBodyText{
	padding: 0 0 20px 0;
}
.portfolioItem{

	margin: 0 0 31px;
	text-align:center;
}
.portfolioItemLink{
	margin-top: 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
}
.portfolioItem a:link, .portfolioItem a:visited{
	color: #007bca;
	font-weight: bold;
	text-decoration: none;
}

.portfolioItem a:hover{
	color: #007bca;
	text-decoration: underline;
}

.portfolioItem img{
	margin: 0;
	padding: 3px;
	border: 1px solid #999;
}


/* {{{ Body Panel */
#bodypan {
	width:860px;
	position:relative; 
	overflow: auto;
	margin:0 auto;
	float:left;
	padding-left:20px;

}

#bodypan h2{
	 color:#4c4c4c; 
	 font:26px/26px Georgia, "Times New Roman", Times, serif;
}


/* Body Panel }}} */

/* {{{ Sub Features */

#fc-sub-features {
	background: url(images/subfeature-background.jpg) 5px 0 no-repeat;
	margin: 0px 0 20px 0;
	padding: 25px 0px 0 0px;
	height: 190px;
	font-size: 95%;

}

.sub-feature {
	width: 230px;
	margin: 0 5px;
	float: left;
	display: inline; /* fix IE margin issue */
}

.sub-feature img {
	background: #fff;
	border: solid 1px #ccc;
	padding: 4px;
	float: right;
	
	position: relative;

	clear: none;
	margin-left: 8px;
}


.sub-feature h3 a {
	display: block;
	position: relative;
}

.sub-feature h3 a:link,
.sub-feature h3 a:visited {
	color: #4B4740;
}

.sub-feature h3 { margin-bottom: 5px; }

.sub-feature p {
	font-size: 110%;
	margin-bottom: 15px;
	margin-right: 15px;
	color: #7f7f7f;
	line-height: 1.2em;
}

#fc-one.sub-feature {
	margin: 0 20px 0 15px;
	}

#fc-one.sub-feature h3 a {
	padding-right: 20px;
}

#fc-one.sub-feature p {
	margin-right: 20px;
}



#fc-two.sub-feature {
	margin: 0 50px 0 40px;
}


#fc-two.sub-feature h3 a {
	padding-right: 80px;
}

#fc-two.sub-feature p {
	margin-right: 80px;
}

#fc-three.sub-feature {
	margin: 0 0px 0 20px;
}


#fc-three.sub-feature h3 a {
	padding-right: 80px;
}

#fc-three.sub-feature p {
	margin-right: 80px;
}

/* Sub Features }}} */

/* {{{ Full Pan */
#fullPan{
	padding: 18px 5px 35px 28px;
}

#doc {
	width: 850px;
	margin: auto;
	text-align: left;
	position: relative;
	clear: both;
}


/* Full Pan }}} */

/*{{{ Left Panel */
#leftPan{
	width:520px; 
	float:left;
	padding: 18px 5px 35px 28px;
}

#leftPan p{
	
	padding:14px 0 0 0;
	color: gray; 
	font:14px/1.4em Arial, Helvetica, sans-serif;
}

#leftPan img.logo{
	float: none;
	clear: none;
}

#leftPan p a{
	width:58px; 
	height:19px; 
	text-decoration:none; 
	padding:0 20px 0 0;
	color:  #007bca;
	
}

#leftPan p a:hover{
		text-decoration: underline; 

	
}


#leftPan p span{
	
	padding:14px 0 0 0;
	color: gray; 
	font:16px/1.4em Arial, Helvetica, sans-serif;
	font-weight: bold;
}


#leftPan h2{
	 color:#4c4c4c; 
	 font:26px/26px Georgia, "Times New Roman", Times, serif;
}

#leftPan h2 span{
	width:50px 0 0 0;
	height:30px; 
	color:#4c4c4c; 
	font:26px/26px Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
		}

#leftPan h4{
	width:500px; 
	height:40px; 
	color:#4c4c4c; 
	font-size: 16px; 
	font-weight: bold;
	line-height: 1em;
}

#leftPan ul{
	width:500px;
	margin-top: 10px;
}

#leftPan ul li{
	
	font-size: 14px;
	line-height: 1.3em;
}

#leftPan ul li span{
	font-weight: bold;
}

/* Left Panel }}} */



/*{{{ Left Block One */

#leftblockonePan{
	width:520px; 
	float:left; 
	padding: 17px 24px 0 0;
}

#leftblockonePan p{
	font-size: 14px;
	line-height: 1.4em;
}
	
#leftblockonePan p span{
	font-size: 14px;
	line-height: 1.3em;
	font-weight: bold;
}
	
#leftblockonePan p a{
	width:58px; 
	height:19px; 
	text-decoration:none; 
	padding:0 0px 0 0;
	color:  #007bca;
	
}

#leftblockonePan p a:hover{
		text-decoration: underline; 

	
}


#leftblockonePan img{
	
	background: #fff;
	border: solid 1px #ccc;
	padding: 4px;
	float: right;
	margin: 4px;
}

#leftblockonePan img.purchase{
	float: left;
	margin-right: 15px;
	margin-top: 15px;
}


#leftblockonePan p.border{
	height:8px; 
	background:url(images/doted-line.gif) 0 0 repeat-x;
	padding:0px; 
	margin:10px 0 0;
	}

#leftblockonePan h3{
	
	color: #666;
	font:22px/1.4em Georgia, "Times New Roman", Times, serif;
	padding-top: 10px;
}


#leftblockonePan h3 a{
	font:22px/1.4em Georgia, "Times New Roman", Times, serif;
	text-decoration:none; 
	padding:0 0px 0 0;
	color:  #007bca;

}

#leftblockonePan h3 a:hover{
	text-decoration: underline;
}

#leftblockonePan h3 span{
	
	font: normal 60%/1.5em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	
	color: gray;
	text-transform: capitalize;
}

#leftblockonePan h4{ 

	height:30px; 
	margin-top: 0px;
	width: 50%;
	color: gray;
	font-size: 14px;
}

#leftblockonePan h4 span{
	
	color: gray;
	font: 28px Georgia, "Times New Roman", Times, serif;
}

#leftblockoneLinkPan{
	width:157px; 
	height:19px; 
	display:block; 
	margin:5px 0 0 82px; 
	clear:both;
}

#leftblockoneLinkPan ul{
	width:157px; 
	height:19px;
}

#leftblockonePan ul li{

	font-size: 16px;
	line-height: 1.2em;
}

#leftblockonePan ul li span{
	color: #7f7f7f;
	font-weight: bold;
	
	
}


#leftblockonePan ul li.topic{
	color: #790009;
}


#leftblockoneLinkPan ul li.more a{
	width:58px; 
	height:19px; 
	color: gray;
	text-decoration:none; 
	padding:0 20px 0 0;
}

#leftblockoneLinkPan ul li.more a:hover{
	width:58px; 
	height:19px;
 	color: #810005; 
	text-decoration:none;
}

#leftblockoneLinktwoPan{
	width:157px; 
	display:block; 
	margin:5px 0 0 82px; 
	clear:both;
}

#leftblockoneLinktwoPan ul{
	width:157px;
}

#leftblockoneLinktwoPan ul li{
	height:19px; 
	float:left; 
	font-size:11px; 
	text-transform:uppercase;
}

#leftblockoneLinktwoPan ul li.comments{
	width:60px; 
	height:19px; 
	padding:0 30px 0 0; 
	display:block; 
	color: #810005;
 }

#leftblockoneLinktwoPan ul li.more{
	width:58px; 
	height:19px; 
	margin:0 0 0 8px;
}

#leftblockoneLinktwoPan ul li.more a{
	width:58px; 
	height:19px;  
	color: #810005; 
	text-decoration:none; 
	padding:0 20px 0 0;
}

#leftblockoneLinktwoPan ul li.more a:hover{
	width:58px; 
	height:19px; 
	color: #810005; 
	text-decoration:none;
}

/* Left Block One }}} */

/*{{{ Left Block Two Panel*/
#leftblocktwoPan{
	width:500px; 
	float:left; 
	padding:10px 0 0;
	}

#leftblocktwoPan h3{
	width:180px; 
	height:50px; 
	color: #810005; 
	font:26px/50px Georgia, "Times New Roman", Times, serif;
	}
	
#leftblocktwoPan h3 span{
	color: #810005;
	}

#leftblocktwoPan ul{
	width:192px;
	}
	
#leftblocktwoPan ul li{
	float:left;
	}

 	
#leftblocktwoPan p{
	font-size: 14px;
	line-height: 1.3em;
	}
	
#leftblocktwoPan p span{
	font-size:11px;
	 font-weight:bold; 
	 text-transform:uppercase;
	 
	 }
/* Left Block Two Panel }}}*/

/*{{{ Gallery*/
.gallery {
	list-style: none;
	margin: 0;
	padding: 0;
	
}
.gallery li {
	margin: 0px;
	padding: 0;
	float: right;
	width: 180px;
	height: 130px;
}

.gallery img {
	background: #fff;
	border: solid 1px #ccc;
	padding: 4px;
}
.gallery span {
	width: 77px;
	height: 27px;
	display: block;
	position: absolute;
	top: -12px;
	left: 50px;
	background: url(images/tape.png) no-repeat;
}
.gallery a {
	text-decoration: none;
}


.photo {

	position: relative;
	}
	
.sample8 span {
	width: 261px;
		height: 227px;
		display: block;
		position: absolute;
		top: 2px;
		left: 2px;
		background: url(images/watercolor-top.png) no-repeat;
		
		}

.sample8 img {
	border: none;
		padding: 9px 12px 12px 11px;
		background: url(images/watercolor-bg.png) no-repeat;
	
}

.sample6 span {
	width: 275px;
	height: 223px;
	display: block;
	position: absolute;
	top: -6px;
	left: -5px;
	background: url(images/cut-corner.png) no-repeat;
}

/* Gallery }}} */


/*{{{ Right Panel */


#rightPan{
	
	width:280px; 
	float: right; 
	padding: 10px 10px 20px 0;
}

.newsletter {
	right: -2px;
	position: relative;
	float: right;
	clear: none;
	margin-top: 8px;
	text-decoration: none;
}

.newsletter a img{
	text-decoration: none;
	border: none;
}


.sponsors img{
	background: #fff;
	border: solid 1px #ccc;
	padding: 4px;
	margin: 4px;
}

#rightPan h3{
	width:250px; 
	height:20px; 
	color: #4c4c4c; 
	font:20px Georgia, "Times New Roman", Times, serif;
	padding: 10px 0px 0 15px;
	margin: 10px auto;
	background: url(images/divider_top.jpg) no-repeat;

}

#rightPan h4{
	color: #1581db;
	font: 12px "Lucida Grande", Lucida, Verdana, sans-serif;
	padding:0px 0px 0px 25px;

}

#rightPan p{
	
	
	padding: 5px 15px 5px 25px;
	color: #4c4c4c; 
	font:12px/1.5em Arial, Helvetica, sans-serif;
}

#rightPan p span{
	
	
	padding:0 0 0 0;
	color: gray; 
	font: bold 12px/1.5em Arial, Helvetica, sans-serif;
}

#rightPan p a{
	color: #1581db;
	text-decoration: none;
}
	
#rightPan p	a:hover{
	 text-decoration:underline;
	}



#rightPan ul{
	
	width:250px;  
	padding:0 0 0 25px; 
	color: #4c4c4c; 
	margin:5px 0 10px 0;

}

	
#rightPan ul li{
	width:250px; 
	height:20px;
	color: #4c4c4c;
}

#rightPan ul li a{
	color: #8a0405;
	text-decoration: none;
}

#rightPan ul li a:hover{

	text-decoration:underline;
	;}

/* Right Panel }}} */ 


/* {{{ Body Panel */

#bodyPan{
	width:900px;
	position:relative; 
	margin:0 auto;

	}

/* Body Panel }}} */


/* {{{ Footer Panel */

#footer {
	background: #fff url(images/footer-border-2014.jpg) top center repeat-x;
	text-align: center;
    color: #898378;
	margin-top: 0px;
	clear: both;
	font-family: verdana;
	font-size: 90%;
	min-height: 345px;
}

* html #footer { height: 345px; }

#footer a:link,
#footer a:visited {
    color: #898378;
	text-decoration: none;
	}

#footer a:hover,
#footer a:active {
	color: #69645c;
	text-decoration: underline;
	}

#footer-contents {
	width: 900px;
	text-align: left;
	margin: auto;
	padding: 0;
}

#footer-menu,
#footer-menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	left: auto;
	}

#footer-menu li {
	margin: 40px 25px 25px 25px;
	padding: 0;
	list-style-type: none;
	float: left;
	display: inline;
	font-weight: bold;
	background: none;
	position: relative;
	width: 105px;
	}

#footer-menu li ul {
	margin: 0.5em 0 2em 0;
	}

#footer-menu ul li {
	float: none;
	font-size: 90%;
	padding: 0 0 0.4em 0;
	margin: 0;
	font-weight: normal;
	display: block;
	width: auto;
	}


#footer #copyright {
	clear: both;
	background: url(images/footer-logo.png) top left no-repeat;
	padding-left: 120px;
	margin-left: 20px;
	height: 45px;
	margin-bottom: 32px;
	margin-right: 8px;
}

#footer #copyright p {
	padding-top: 20px;
}

#footer #copyright img {
	padding-top: 0;
	float: right;
}

#hotel p{
	float: right;
	clear: right;
}



#social {
	clear: right;
	
	float: right;
	margin-right: 30px;
}
.copyright a:hover,
.copyright a:active {
	text-decoration: none;
	border-style: none;
}

#footer #footer-links {
	font-size: 85%;
	padding-bottom: 10px;
	}

#footer-divider hr { 
	display: none; 
}
#footer-divider { 
	clear: both;
}
 
#footer #social{
	float: right;
	margin-right: 23px;
	text-align: center;
	padding: 0;
}

#footer #social p{
	font-weight: bold;
	font-size: 12px;
	margin: 0;
	padding: 0;
	text-align: center;
}
